.bg-ttba {
  background-color: #56bf97;
}

#navbarGlobalNav {
  font-size: .8em;
  padding-left: 10px;
}

a.statsLink {
  text-decoration: none;
  color: #111111;
}

a.gh-link {
  text-decoration: none;
  color: #CCCCCC !important;
}

img.smol {
  height: 3.5rem;
  float: left;
}

div#optionsRow {
  padding-bottom: 1em;
  margin-bottom: 2em;
}

div.footer-block {
  padding: 20px;
}

div.footer {
  margin-top: 2em;
}

a {
  color: #4db2ec;
  text-decoration: none;
}

a.statsLink:hover,
a.gh-link:hover,
.dropdown-item:hover,
.stats-dropdown:hover {
  text-decoration: none;
  color: #4db2ec !important;
  background: #212529;
}

@media (max-width: 768px) {

  li.stats-nav,
  .stats-dropdown {
    margin-top: 5px;
    margin-left: 15px;
    padding-left: 15px;
  }

  div#pageWrapper {
    margin-top: 40px;
  }
}

@media (min-width: 768px) {
  div#pageWrapper {
    margin-top: 100px;
  }

  li.gh-nav {
    margin-top: 0px;
  }

  li.stats-nav {
    margin-top: 30px;
  }

  .stats-dropdown {
    color: #CCCCCC !important;
    margin-top: 38px;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
  }
}

.news-item {
  margin: 0 0 1rem 0;
  padding: 1rem 1rem 0 1rem;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
  background-color: #a5d7f5;
}

div.dataTables_paginate a {
  margin-right: 10px;
}

.dataTables_length {
  display: none;
}

div.dataTables_filter {
  margin-top: 10px;
}

.dataTables_filter input {
  margin-left: 10px;
}

div.statsbox {
  width: 40%;
  float: right;
  border: 1px solid #333;
  padding: 5px;
}

.underline {
  text-decoration: underline;
}

.center {
  text-align: center;
}

table.resultsWidget td {
  vertical-align: top;
}